* {
    padding: 0;
    margin: 0;
}
header {
    background-color: rgb(20,20,20,0.85);
    height: 80px;
    width: 100%;
}
h1 {
    color: white;
}
header li {
    display: inline;
    margin-right: 3vw;
}
header ul {
    position: absolute;
    right: 5vw;
    top: 0;
    line-height: 80px;
}
h1 {
    position: absolute;
    left: 80px;
    top: 0;
    line-height: 80px;
    background-image: url(images/SCRS\ Title.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 340px;
    text-indent: -9999px;
}
header a {
    color: white;
    text-decoration: none;
}
header a:hover {
    text-decoration: underline;
}
h2 {
    color: white;
}
h3 {
    color: white;
}
h4 {
    color: white;
}
.Home {
    color: #ffffff;
    height: 80vh;
    background-image: url(images/Background.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.Home h2 {
    font-size: 55px;
}
.Home p {
    font-size: 12px;
    margin: 5px 0;
}
.Prs {
    color: rgb(48, 48, 48);
    height: 400px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0% 15%;
}
.Prs h2 {
    color: rgb(48, 48, 48);
    font-size: 30px;
}
.Slogan h3 {
    background-color: white;
    color: black;
    height: 120px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.SS8 {
    color: #ffffff;
    height: 80vh;
    background-image: url(images/SCRS\ SS8\ Background.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.SS8 img {
    font-size: 60px;
}
.SS8 p {
    font-size: 20px;
    margin: 16px 0;
}
.SS8 a {
    color: white;
    text-decoration: none;
    border: 1px solid rgb(255, 255, 255);
    padding: 10px 20px;
    border-radius: 10px;
}
.A1 {
    color: #ffffff;
    height: 80vh;
    background-image: url(images/SCRS\ A1\ Background.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.A1 p {
    font-size: 20px;
    margin: 16px 0;
}
.A1 a {
    color: white;
    text-decoration: none;
    border: 1px solid rgb(255, 255, 255);
    padding: 10px 20px;
    border-radius: 10px;
}
.Prs p {
    font-size: 20px;
    margin: 16px 0;
}
.Prs a {
    color: rgb(0, 0, 0);
    text-decoration: none;
    border: 1px solid rgb(0, 0, 0);
    padding: 10px 20px;
    border-radius: 10px;
}
h5 {
    color: white;
    font-size: 25px;
    margin: 0px 0px 10px;
}
.sm {
    background-color: rgb(48, 48, 48);
    color: white;
    height: 200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0% 12%;
}
.sm li {
    color: white;
    text-decoration: none;
    display: inline;
}
.sm a {
    color: white;
}
footer {
    background-color: black;
    color: rgb(48, 48, 48);
    height: 50px;
    font-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; 
}
@media screen and (max-width: 768px) {
    body {
        width: 1280px;
    }
    h1 {
        position: absolute;
        left: 80px;
        top: 0;
        line-height: 80px;
        background-image: url(images/SCRS\ Title.png);
        background-repeat: no-repeat;
        background-position: center;
        width: 340px;
        text-indent: -9999px;
    }
    header {
        background-color: rgb(48, 48, 48);
        height: 80px;
        width: 100%;
    }
    header ul {
        position: absolute;
        right: -780px;
        top: 0;
        line-height: 80px;
    }
}